b_1 = 81.1574019441
mu_c = 0.766702850625
A = 31.0485996369
shape = 3.06930919911
tau = 87.3222464395
Ter = 263.465501648
s_r = 50.6163252372
Gsquare = 5.76079310565
ID = "Tarana_propersims_45"
best_statisic = 5.76079310565